/* Ryan */
@import url('https://fonts.googleapis.com/css2?family=Catamaran:wght@300;400;500;600;700&display=swap');

html, body {margin:0px 0px 0px 0px;	padding:0px 0px 0px 0px; font-family: 'Catamaran', sans-serif; font-size:16px; color:#27161c;}
html, body{ height:100%;}
/* Global Classes starts */
* {outline:none; box-sizing:border-box;}
div, form, p{ margin:0px; padding:0px;}
a img /* This Class will disble border over any link on images*/
{   border:none;  outline:none}
a{	text-decoration:underline;	color:#212529;}
a:hover{text-decoration:none;color:#b79b5a;}
p{ margin:0px; padding:0px 0px 10px 0px; font-size:20px; color:#212529;}
p a{text-decoration:underline;color:#6fc1fb;}
p a:hover{text-decoration:underline;}
ul{ margin:0px; padding:0px; list-style-type:none; color:#212529;}
ul li{ margin:0px; padding:0px 0px 10px 15px;}

h1{font-family: 'Catamaran', sans-serif;}
h5{font-size:20px; color:#212529; font-family: 'Catamaran', sans-serif;}
h6{font-size:18px; color:#212529; font-family: 'Catamaran', sans-serif;}
h1, h2, h3{ margin:0px; padding:0px 0px 15px; text-transform:capitalize;}
h4, h5,h6{ margin:0px; padding:0px 0px 10px; text-transform:capitalize;}
.f_left{ float:left;}
.f_right{ float:right;}
.t_left{ text-align:left;}
.t_right{ text-align:right;}
.t_center{ text-align:center;}

.clr, 
.clear{margin:0; padding:0; clear:both;}
/*
font-family: 'Alex Brush', cursive;
font-family: 'Montserrat', sans-serif;
font-family: 'Lato', sans-serif;
*/
/*----------Placeholder Color-------------------*/
/*::-webkit-input-placeholder {  color: red; }
:-ms-input-placeholder { color: red; } 
::-moz-placeholder {  color: red; opacity: 1; }
:-moz-placeholder { color: red; opacity: 1; }*/

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="search"],
input[type="url"],
textarea, 
select{ margin:0px 0px; padding:14px 15px; color:#202b52; font-size:17px; border:none; font-family: 'Catamaran', sans-serif; background:#fff; border-radius:0px; text-transform:uppercase; font-weight:400; width:100%;}

textarea{ border-radius:0px; height:150px;}
input[type="button"], input[type="submit"]{ margin:0px 0px; padding:14px 40px; display:inline-block; color:#fff; background:#b79b5a; text-decoration:none; text-transform:uppercase; font-weight:500; font-size:17px; font-family: 'Catamaran', sans-serif; font-style:normal; letter-spacing:0px; height:auto; line-height:normal; border:none; cursor:pointer; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
input[type="button"]:hover, input[type="submit"]:hover{color:#202b52; background:#fbf8d8; cursor:pointer;}

#header_top_panel{ margin:0px 0px; padding:0px 0px; background:#1b223f;}
.header_top{ margin:0px auto; padding:0px 15px; max-width:1080px;}
.top_left{ margin:0px 0px; padding:0px 0px; float:left;}
.top_left ul{ margin:0px; padding:0px; list-style-type:none;}
.top_left ul li{ margin:0px; padding:10px 20px 10px 0px; display:inline-block; line-height:normal; color:#fff; font-size:15px; font-weight:400;}
.top_left ul li a{color:#fff; text-decoration:none;}
.top_left ul li a:{ color:#edf4fa;}

.top_right{ margin:0px 0px; padding:0px 0px; float:right;}
.social_network{ margin:0px 0px; padding:0px 0px; text-align:center;}
.social_network .fa{ margin:5px 0px 5px 7px; padding:7px 10px; color:#fff; font-size:15px; font-weight:normal; width:35px; border:1px solid #fff; border-radius:2px;}
.social_network .fa:hover{background:#1a5893; color:#fff;}

#header_panel{ margin:0px 0px; padding:0px 0px; background:#ffffff;}
.header_wrap{ margin:0px auto; padding:10px 15px; max-width:1080px;}
.header_left{ margin:0px; padding:10px 0px; float:left; width:275px;}
.header_left img{ margin:0px; padding:0px; width:auto; max-width:100%; display:block;}
.header_right{ margin:0px 0px 0px; padding:0px; float:right; width:860px; position:relative; text-align:right;}

.header_nav{ margin:0px 0px; padding:40px 0px 40px; float:right;}
.header_nav ul{ margin:0px; padding:0px; list-style-type:none;}
.header_nav ul li{ margin:0px; padding:0px; display:inline-block;}
.header_nav ul li a{ margin:0px; padding:7px 0px 7px 40px; color:#1c5992; font-size:15px; font-weight:400; text-decoration:none; display:block; text-transform:uppercase;}

.header_nav ul li a:hover{ color:#43484b;}
.header_nav ul li.current-menu-item > a,
.header_nav ul li.current-menu-ancestor > a,
.header_nav ul li.current_page_item > a,
.header_nav ul li.current_page_ancestor > a {color:#43484b;}

.header_nav ul ul {display: none; margin: 0px; padding:5px 0px 10px 0px; width:180px; z-index: 99999; background:#fff; visibility: hidden; position:absolute; top:100%; left: 0;}
.header_nav li:hover > a, .header_nav ul li:hover > ul{ display: block; } 
.header_nav ul ul li{ display:block; float:none; text-align:left;}
.header_nav ul ul li a {padding:10px 15px; text-transform:capitalize;}
.header_nav ul ul li a:hover {color:#43484b;}	
.header_nav ul li:hover > ul {
display: block;
}
.header_nav ul ul li.current-menu-item > a,
.header_nav ul ul li.current-menu-ancestor > a,
.header_nav ul ul li.current_page_item > a,
.header_nav ul ul li.current_page_ancestor > a {color:#43484b;}	

/*----------Third Level-------------------*/
.header_nav ul li.hover, .header_nav ul li:hover {position: relative; cursor: default;}
.header_nav ul li:hover > ul { visibility: visible;}

/*_____ Submenu css ends _________*/


/*.search_box{ margin:0px 0px; padding:13px 10px; float:right;}*/
.slider_panel{ margin:0px 0px; padding:0px 0px; position:relative;}
.banner{ margin:0px 0px; padding:0px 0px; position:relative;}
.banner img{ margin:0px; padding:0px; width:100%; display:block;}
.caption_wrapper{ margin:0px auto !important; padding:0px; width:1500px !important;/* position:absolute; z-index:10; left:50%; top:50%; transform:translate(-50%,-50%);*/}
.caption_container{ margin:0px auto; padding:0px; width:950px; text-align:right !important;}
.caption_container h1{ margin:0px; padding:0px 0px; color:#1a5893; font-size:55px !important; line-height:50px !important; font-weight:600; display:block; text-transform:uppercase; text-shadow:2px 3px 2px rgba(0,0,0,0.7);}
.caption_container h2{ margin:0px; padding:0px 0px; color:#43484b; font-size:30px !important; line-height:normal !important; font-weight:600; text-transform:uppercase; text-shadow: 1px 2px 2px rgba(0,0,0,0.7);}

#welcome_wrapper{ margin:0px 0px; padding:0px 0px; background:#fff;}
.welcome_section{ margin:0px auto; padding:40px 15px 0px; max-width:1170px; position:relative;}
.welcome_section h1{ margin:0px 0px; padding:0px 0px 0px; color:#1a5893; font-size:40px; font-weight:700; line-height:normal; text-transform:uppercase;}
.welcome_section h2{ margin:0px 0px; padding:0px 0px 15px; color:#1a5893; font-size:34px; font-weight:700; line-height:normal; text-transform:uppercase;}

.welcome_section p{ margin:0px; padding:0px 0px 20px; color:#202b52; font-size:15px; line-height:27px; font-weight:400;}
.welcome_section p strong{color:#202b52; font-weight:600;}
.welcome_section p a{color:#202b52; text-decoration:none;}
.welcome_section p a:hover{color:#43484b; text-decoration:underline;}

.service_panel{ margin:0px 0px; padding:20px 0px; float:left; width:500px;}
.service_panel .blog-text-detail{ border:none; box-shadow:none;}
.service_panel .row{ margin:0px 0px; padding:0px 0px;}
.service_panel .tf-post-content{ margin:0px 0px; padding:0px 0px;}
.service_panel h2.entry-title{ display:none;}
.service_thumb{ margin:0px 0px; padding:20px 0px 0px; float:left; width:400px;}
.service_thumb img{ max-width:100%; height:auto; display:block;}
.service_form{ margin:20px 0px 0px; padding:20px 20px; float:right; width:320px; background:rgba(255, 255, 255, 0.5); box-shadow:0px 0px 5px #000; position:absolute; right:0px;}
.service_form h3{ margin:0px 0px; padding:0px 0px 15px; color:#1a5893; font-size:30px; font-weight:700; line-height:normal; text-transform:uppercase;}
.service_form input{ margin:7px 0px; padding:10px 10px; color:#202b52; font-size:15px; border:1px solid #e6e6e6; font-family: 'Catamaran', sans-serif; background:#f8f8f8; border-radius:0px; text-transform:none; font-weight:400; border-radius:7px;}
.service_form textarea{ margin:7px 0px; padding:10px 10px; color:#202b52; font-size:15px; border:1px solid #e6e6e6; font-family: 'Catamaran', sans-serif; height:100px; background:#f8f8f8; border-radius:0px; text-transform:none; font-weight:400; border-radius:7px;}

.service_form input.send_btn{ margin:10px 0px; padding:10px 40px; display:inline-block; color:#fff; background:#1a5893; text-decoration:none; text-transform:uppercase; font-weight:600; font-size:15px; font-family:'Roboto', sans-serif; font-style:normal; letter-spacing:0px; height:auto; line-height:normal; border:none; cursor:pointer; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; float:right;}
.service_form input.send_btn:hover{color:#fff; background:#43484b; cursor:pointer;}


.services_container{position:relative; overflow-y: scroll; height:300px;}
.service_listing{ margin:0px 0px; padding:10px 0px;}
.serv_thumb{ margin:5px 5px; padding:0px 0px; float:left; width:80px; box-shadow:0px 0px 5px #000; border-radius:50%; height:80px;}
.serv_thumb img{max-width:100%; height:auto;}
.serv_detail{ margin:0px 0px; padding:0px 0px; float:right; width:375px;}
.serv_detail h4{ margin:0px 0px; padding:0px 0px 10px; color:#1a5893; font-size:24px; font-weight:700; line-height:normal; text-transform:uppercase;}
.serv_detail p{ margin:0px; padding:0px 0px 20px; color:#202b52; font-size:15px; line-height:27px; font-weight:400;}
.serv_detail p a{font-weight:600; color:#202b52; text-decoration:none; display:block;}
.serv_detail p a:hover{color:#1a5893; text-decoration:none;}

#primary_wrapper{ margin:0px 0px; padding:0px 0px; background:url(images/about_back.png) left top repeat;}
.wrapper{ margin:0px auto; padding:40px 15px; max-width:1170px; position:relative; }
.content_panel{ margin:0px 0px; padding:20px 0px; text-align:center;}
.content_panel h3{ margin:0px 0px; padding:0px 0px 15px; color:#fff; font-size:34px; font-weight:700; line-height:normal; text-transform:uppercase;}
.content_panel p{ margin:0px; padding:0px 0px 20px; font-size:15px; color:#fff; line-height:27px; font-weight:400;}

.content_panel ul{ margin:0px 0px; padding:0px 0px; list-style-type:disc;}
.content_panel ul li{ margin:0px; padding:3px 0px; font-size:15px; color:#fff; line-height:normal; font-weight:400;}
.content_panel ul li{ text-decoration:none;}

.default_button{ margin:0px 0px; padding:10px 0px;}
.default_button a{ margin:0px; padding:14px 40px; color:#fff; font-size:17px; line-height:normal; font-weight:500; text-decoration:none; display:inline-block; border:1px solid #fff; text-transform:none; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; background:#1a5893;}
.default_button a:hover{ color:#202b52; background:#fff; border-radius:20px;}

#whych_wrapper{ margin:0px 0px; padding:0px 0px; background:#f9f9f9;}
.whych_wrapped{ margin:0px auto; padding:40px 15px 100px; max-width:1170px; position:relative;}
.whych_wrapped h3{ margin:0px 0px; padding:0px 0px 25px; color:#1a5893; font-size:34px; font-weight:700; line-height:normal; text-transform:uppercase;}

.whych_wrapped p{ margin:0px; padding:0px 0px 20px; color:#202b52; font-size:15px; line-height:27px; font-weight:400;}
.whych_wrapped p strong{color:#202b52; font-weight:600;}
.whych_wrapped p a{color:#202b52; text-decoration:none;}
.whych_wrapped p a:hover{color:#1a5893; text-decoration:underline;}

.why_choose{ margin:0px 0px; padding:20px 0px; float:left; width:48%;}

.why_listing{ margin:0px 0px; padding:10px 0px;}
.why_thumb{ margin:5px 5px; padding:0px 0px; float:left; width:80px; box-shadow:0px 0px 5px #000; border-radius:50%; height:80px;}
.why_thumb img{max-width:100%; height:auto;}
.why_detail{ margin:0px 0px; padding:0px 0px; float:right; width:425px;}
.why_detail h4{ margin:0px 0px; padding:0px 0px 10px; color:#4f5356; font-size:24px; font-weight:700; line-height:normal; text-transform:none;}
.why_detail p{ margin:0px; padding:0px 0px 20px; color:#202b52; font-size:15px; line-height:27px; font-weight:400;}
.why_detail p a{font-weight:600; color:#202b52; text-decoration:none; display:block;}
.why_detail p a:hover{color:#1a5893; text-decoration:none;}

.client_revtest{ margin:0px 0px; padding:20px 0px; float:right; width:48%;}
.client_listing{ margin:0px 0px; padding:25px 25px; background:#fff;}
.client_thumb{ margin:10px 0px; padding:0px 0px; width:100px; border-radius:50%; height:100px;}
.client_thumb img{max-width:100%; height:auto;}
.client_listing p{ margin:0px 0px 0px; padding:0px 0px 15px; color:#202b52; font-size:15px; line-height:27px; font-weight:400;}
.client_listing h5{ margin:0px 0px; padding:10px 0px; color:#202b52; font-size:17px; font-weight:500; line-height:normal; text-transform:none;}
.client_listing h5 span{display:block; font-size:15px; font-weight:400;}

#bottom_wrapper{ margin:0px 0px; padding:0px 0px; background:url(images/call_back.jpg) left top repeat;}
.bottom_wrapped{ margin:0px auto; padding:0px 15px; max-width:1170px; position:relative; }
.call_thumb{ margin:-86px 0px 0px; padding:0px 0px; width:400px; float:left;}
.call_thumb img{max-width:100%; height:auto; display:block;}

.call_details{ margin:0px 0px; padding:60px 0px; float:right; width:700px;}
.call_details h5 span{ margin:0px; padding:0px 0px 0px; color:#fff; font-size:17px; line-height:27px; font-weight:400; display:block; text-transform:none;}
.call_details h5{ margin:0px 0px; padding:10px 0px; color:#fff; font-size:34px; font-weight:700; line-height:normal; text-transform:uppercase;}
.call_details h5 a{ color:#fff; text-decoration:none; display:block;}

#footer_topletter{ margin:0px 0px; padding:0px 0px; background:#353535;}
.newsletter{ margin:0px auto; padding:40px 15px 40px; max-width:1170px; position:relative; }
.newl_subscribe{ margin:0px 0px; padding:0px 0px; width:70%;}
.newsletter h3{ margin:0px 0px; padding:0px 0px 20px; color:#fff; font-size:34px; font-weight:700; line-height:normal; text-transform:uppercase;}
.newsletter input{ margin:7px 15px 7px 0px; padding:14px 15px; color:#fff; font-size:15px; border:1px solid #636363; font-family: 'Catamaran', sans-serif; background:#3f3f3f; border-radius:0px; text-transform:none; font-weight:400; border-radius:3px; width:70%; float:left;}

.newsletter input.send_btn{ margin:7px 0px; padding:14px 20px; display:block; color:#fff; background:#1a5893; text-decoration:none; text-transform:uppercase; font-weight:600; font-size:15px; font-family: 'Catamaran', sans-serif; font-style:normal; letter-spacing:0px; height:auto; line-height:normal; border:1px solid #fff; cursor:pointer; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; float:left; width:200px; position:relative; z-index:1;}
.service_form input.send_btn:hover{color:#fff; background:#43484b; cursor:pointer;}


#footer_wrapper{ margin:0px; padding:0px 0px; background:#252525; position:relative;}
#footer_wrapper:before{content:""; background-image: url(images/curved_back.png); position:absolute; top:-136px; right:0px; width:670px; height:145px;
}

.footer_container{ margin:0px auto; padding:40px 15px 0px; max-width:1170px;}
.footer_container h3{ margin:0px 0px; padding:0px 0px 20px; color:#fff; font-size:24px; font-weight:700; line-height:normal; text-transform:uppercase;}

.footer_left{ margin:0px 0px 0px; padding:15px 0px; float:left; width:250px;}
.ftr_logo{ margin:0px 0px; padding:100px 0px 20px;}
.footer_left img{ margin:0px; padding:0px; width:auto; max-width:70%; display:block;}
.footer_service{ margin:0px 0px 0px; padding:40px 0px 20px; float:left; width:210px;}
.footer_service ul{ margin:0px; padding:0px; list-style-type:none;}
.footer_service ul li{ margin:0px; padding:0px 0px 0px 25px; display:block; color:#fff; font-size:15px; font-weight:400; line-height:normal; background:url(images/ftr_li.png) left center no-repeat;}
.footer_service ul li a{ margin:0px; padding:10px 0px 10px; color:#fff; font-size:15px; font-weight:400; text-decoration:none; display:block; text-transform:none;}

.footer_service ul li a:hover{ color:#b5b5b5;}

.footer_contact{ margin:0px 0px 0px; padding:40px 0px 20px; float:left; width:320px;}
.footer_contact ul{ margin:0px; padding:0px; list-style-type:none;}
.footer_contact ul li{ margin:0px; padding:0px 0px 0px 25px; display:block; color:#fff; font-size:15px; font-weight:400; line-height:normal; background:url(images/ftr_li.png) left center no-repeat;}
.footer_contact ul li a{ margin:0px; padding:10px 0px 10px; color:#fff; font-size:15px; font-weight:400; text-decoration:none; display:block; text-transform:none;}

.footer_contact ul li{background:url(images/phone_icon.png) left 14px no-repeat;}
.footer_contact ul li + li{background:url(images/email_icon.png) left 14px no-repeat;}
.footer_contact ul li + li + li{background:url(images/watch_icon.png) left 2px no-repeat;}

.footer_contact ul li a:hover{ color:#b5b5b5;}


.footer_right a{ margin:0px 0px 0px 10px; padding:7px 10px; display:inline-block; color:#a1a1a1; background:#fff; text-decoration:none; text-transform:uppercase; font-weight:300; font-size:18px; width:32px; height:32px; border-radius:50px; text-align:center;}
.footer_right a:hover{color:#fff; background:#0a133b;}

#footer_bottom{ margin:0px 0px; padding:0px 0px; background:#1a5893;}
.copywrite{ margin:0px auto; padding:20px 15px 20px; max-width:1170px;}
.copyrights{ margin:0px 0px; padding:0px 0px 0px; text-align:center;}

.copywrite p{ margin:0px; padding:0px 0px 0px; font-size:15px; color:#fff; line-height:30px; font-weight:400;}
.copywrite p strong{ font-weight:600;}
.copywrite p a{ padding:0px 4px; text-decoration:none; color:#fff;}
.copywrite p a:hover{ text-decoration:underline; color:#fff;}

.footer_right_thumb{ margin:-400px 0px 0px 0px; padding:0px 0px; float:right; position:relative; right:-100px;}
.footer_right_thumb img{ margin:0px 0px; padding:0px 0px; max-width:100%; height:auto; display:block;}
/*------------- Inner Pages -------------*/
.inner_banner{ margin:0px; padding:0px; position:relative; background:#111d52; height:250px;}
.inner_banner img{ margin:0px; padding:0px; width:100%; height:250px; object-fit:cover; object-position:center bottom; overflow:hidden; display:block;}
.inner_banner_caption{ margin:0px; padding:0px; width:100%; position:absolute; z-index:99;  left:50%; top:50%; transform:translate(-50%,-50%);}
.inner_banner_contianer{ margin:0px auto; padding:0px 15px; max-width:1200px; text-align:center;}
.inner_banner_contianer h1{ margin:0px; padding:0px 0px 15px; color:#ecdb9c; font-size:35px; font-weight:700; text-transform:uppercase; letter-spacing:2px;}

#primary_wrapped{ margin:0px 0px; padding:0px 0px; background:#fff;}

.expand_nav{ cursor:pointer; /*margin:0px 0px; padding:0px 0px; float:right; color: #7b7b7b !important; text-transform: none; font-size: 14px; line-height: 14px;*/}	

/*.expand_landing{margin:0px 0px; padding:0px 10px; border-top:1px solid #fff;}
.expand_landing ul{margin:0px 0px; padding:0px 0px 0px; list-style-type:none; text-align:center;}
.expand_landing ul li{margin:0px 0px; padding:5px 7px 5px; display:inline-block;}
.expand_landing ul li a{margin:0px 0px; padding:0px 0px; color:#fff; font-size:15px; text-transform:capitalize; text-decoration:none;}
.expand_landing ul li a:hover{color:#fff; text-decoration:underline;}
.expand_landing ul li.current-menu-item a{color:#fff; text-decoration:underline;}*/


/*#primary_wrapped{ margin:0px 0px; padding:0px 0px; background:#fff;}*/
#topbox{ margin:0px 0px; padding:0px 0px; background:#222222;}
.contact_addbox{ margin:0px auto; padding:10px 15px; max-width:1170px; text-align:right;}
.contact_addbox{font-size:15px; color:#fff; line-height:27px; font-weight:600; text-decoration:none;}
.contact_addbox a{font-size:15px; color:#fff; line-height:27px; font-weight:400; text-decoration:none;}
/*------------Landing CSS-----------*/
#header_landing{ margin:0px 0px; padding:0px 0px; position:relative; width:100%; box-shadow:0 2px 4px rgba(0,0,0,.2);}
.landing_wrapper{ margin:0px auto; padding:0px 15px; max-width:1170px;}
.landing_logo{ margin:0px 0px; padding:15px 0px; float:left; max-width:140px;}
.landing_logo img{ margin:0px; padding:0px; max-width:100%; height:auto; display:block;}
.landing_right{ margin:0px 0px; padding:50px 0px; float:right;}
.landing_right a{ margin:0px; padding:15px 55px; color:#fff; font-size:20px; line-height:normal; font-weight:500; text-decoration:none; display:block; border:none; text-transform:uppercase; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; background:#1b223f;border-radius:7px;}
.landing_right a:hover{ color:#fff; background:#f26624;}

.landing_banner{ margin:0px 0px; padding:0px 0px;}
.landing_banner img{ margin:0px; padding:0px; width:100%; max-width:100%; height:auto; display:block;}

.landing_caption_wrapper{ margin:0px; padding:0px; width:100%; position:absolute; z-index:10; left:50%; top:50%; transform:translate(-50%,-50%);}
.landing_main_wrapped{ margin:0px auto; padding:0px; max-width:1170px;}
.landing_caption{ margin:0px 0px; padding:0px; width:600px;}
.landing_caption h1{ margin:0px; padding:0px 0px 15px; color:#fff; font-size:55px; line-height:50px; font-weight:700; display:block; text-transform:none; text-shadow:2px 3px 2px rgba(0,0,0,0.7);}
.landing_caption p{ margin:0px; padding:0px 0px 15px; font-size:18px; color:#fff; line-height:30px; font-weight:400;}

.landing_button{ margin:0px 0px; padding:20px 0px 10px;}
.landing_button a{ margin:0px; padding:14px 40px; color:#1a5893; font-size:20px; line-height:normal; font-weight:500; text-decoration:none; display:block; border:none; text-transform:none; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; background:#fff;border-radius:25px; width:200px;}
.landing_button a:hover{ color:#fff; background:#1a5893;}

#primary_landing{ margin:0px 0px; padding:0px 0px; background:#fff;}
.landing_panel{ margin:0px auto; padding:50px 15px; max-width:1080px;}
.landing_panel h1{ margin:0px 0px; padding:0px 0px 20px; color:#f26624; font-size:30px; font-weight:700; line-height:normal; text-transform:capitalize;}

.landing_panel h2{ margin:0px 0px; padding:0px 0px 20px; color:#f26624; font-size:34px; font-weight:700; line-height:normal; text-transform:capitalize;}
.landing_panel h3{ margin:0px 0px; padding:0px 0px 15px; color:#f26624; font-size:25px; font-weight:700; line-height:normal; text-transform:none;}
.landing_panel p{ margin:0px; padding:0px 0px 20px; font-size:17px; color:#27161c; line-height:27px; font-weight:400;}

.landing_panel ul{ margin:0px 0px; padding:0px 0px; list-style-type:disc;}
.landing_panel ul li{ margin:0px; padding:3px 0px; font-size:17px; color:#27161c; line-height:normal; font-weight:400;}
.landing_panel ul li{ text-decoration:none;}

.custom_box{ margin:0px 0px; padding:0px 0px; float:left; width:25%; position:relative;}
.custom_box h3{ margin:0px 0px; padding:0px 0px 10px; color:#fff; font-size:27px; font-weight:600; line-height:normal; border-bottom:2px solid #fff;}
.custom_box h3 a{ color:#fff; text-decoration:none;}

.custom_box img{ width:100%; max-width:100%; height:280px; object-fit: cover;}

.boxlar_thumb{ margin:0px 0px; padding:0px 0px; border:2px solid #fff; position:relative;}
.boxlar_thumb:before {content:""; background-color:rgba(0,0,0,0.5); height:97%; position: absolute; width:100%;}

.boxlar_center{ margin:0px; padding:0px 40px; width:100%; position:absolute; z-index:10; left:50%; top:50%; transform:translate(-50%,-50%);}


#contact_wrapper{ margin:0px 0px; padding:0px 0px; background:#fff;}
.contact_wrapped{ margin:0px auto; padding:50px 15px; max-width:1080px;}
.contact_wrapped h2{ margin:0px 0px; padding:0px 0px 10px; color:#f26624; font-size:30px !important; font-weight:700; line-height:normal; text-transform:capitalize;}
.contact_wrapped p{ margin:0px; padding:0px 10px 20px; font-size:17px; color:#27161c; line-height:27px; font-weight:400;}
.contact_wrapped p a{text-decoration:none; color:#f26624;}

.field_33{ margin:0px 0px; padding:10px 10px; float:left; width:33.33%;}
.field_50{ margin:0px 0px; padding:10px 10px; float:left; width:50%;}
.field_100{ margin:0px 0px; padding:10px 10px; width:100%;}

.field_100 .wpcf7-list-item{ padding:5px 5px; width:48%; float:left;}
.field_100 .wpcf7-list-item input{margin:0px 5px 0px 0px;}

.landing_form{ margin:0px 0px; padding:0px 0px;}
.landing_form lable{ margin:0px; padding:0px 0px; font-size:17px; color:#27161c; line-height:27px; font-weight:400;}
.landing_form input{ margin:0px 0px; padding:14px 14px; color:#27161c !important; font-size:17px; border:2px solid #e8e8e8 !important; font-family: 'Catamaran', sans-serif; background:#fff; border-radius:0px; text-transform:none; font-weight:400;}
.landing_form textarea{ margin:0px 0px; padding:10px 10px; color:#27161c !important; font-size:16px; border:2px solid #e8e8e8 !important; font-family: 'Catamaran', sans-serif; height:200px; background:#fff; border-radius:0px; text-transform:none; font-weight:400;}

.landing_form input.send_btn{ margin:10px 0px; padding:14px 40px; display:inline-block; color:#fff !important; background:#f26624 !important; text-decoration:none; text-transform:uppercase; font-weight:600; font-size:17px; font-family: 'Catamaran', sans-serif; font-style:normal; letter-spacing:0px; height:auto; line-height:normal; border:none !important; cursor:pointer; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; border-radius:0px; float:right;}
.landing_form input.send_btn:hover{color:#fff !important; background:#1b223f !important; cursor:pointer;}

.hesperiden .tp-bullet{ border:none !important; background:#316ea7 !important;}
.hesperiden .tp-bullet:hover, .hesperiden .tp-bullet.selected{ background:#000 !important;}

.client_listing blockquote{ border:none !important; padding:0px 0px;}
.testimonial_body{ margin:40px 0px 0px; padding:20px 0px 10px; color:#202b52; font-size:15px; line-height:27px; font-weight:400; background:url(images/testim_quote.png) left top no-repeat;}

.testimonial_author{ margin:0px 0px; padding:10px 0px; color:#202b52; font-size:17px; font-weight:500; line-height:normal; text-transform:none;}
.testimonial_author .testimonial-client{ margin:0px 0px; padding:0px 0px; color:#202b52; font-size:17px; font-weight:500; line-height:normal; text-transform:none; display:block;}
.testimonial_author .testimonial-position{padding:0px 0px 10px; color:#202b52; font-size:15px; display:block;}
.testimonial_author .testimonial-other{ display:none !important;}
.testimonial_author .date{ display:none !important;}
.testimonial_author cite{font-style:normal;}
.easy-t-cycle-controls{ display:none !important;}
.easy_testimonial_image_wrapper{ margin:10px 0px; padding:0px 0px; width:100px; border-radius:50%; height:100px;}
.easy_testimonial_image_wrapper img{max-width:100%; width:100px; border-radius:50%; height:100px;}

/*--Mobile Menu--*/
.mobile_btn{ margin:0px 0px 0px; padding:20px 0px; position:relative; text-align:center; font-family:'Roboto', sans-serif;}
.mobile_btn a{ margin:0px 0px; padding:15px 0px; display:block; color:#111d52; background:#dcedee; text-decoration:none; text-transform:uppercase; font-weight:300; font-size:20px; letter-spacing:2px;}
.mobile_btn a:hover{color:#fff; background:#37969c;}

.mobile_nav{ margin:0px; padding:0px; display:none;}

.pushy-content ul{ margin:0px; padding:0px; list-style-type:none;}
.pushy-content ul li{ margin:0px; padding:0px; font-family:'Roboto', sans-serif; font-size:17px; font-weight:400;}
.pushy-content ul li:hover{ color:#dcedee;}
.pushy{ background:#111d52;}


@media only screen and (max-width: 1024px) {
.contact_addbox, .landing_panel{ max-width:100%;}
.custom_box{ margin:0px 0px; float:none; width:100%;}
.boxlar_box{float:none; width:100%;}
.boxlar_thumb{float:none; width:100%;}

.field_33{ padding:10px 0px; float:none; width:100%;}
.field_50{ padding:10px 0px; float:none; width:100%;}
.field_100{ padding:10px 0px; float:none; width:100%;}

.custom_section .et_pb_widget,
.contact_wrapped .et_pb_widget{ float:none !important;}
}


